All Resources All filters

# CounterFilter

The CounterFilter maintains a count of the number of hits to its target resource.

## Inherits

The CounterFilter class inherits from the following classes:

- ResourceFilter

## Attributes description

The CounterFilter defines the following attribute:

- counter

`counter`

semantics
  Maximum number of simultaneous requests to the target resource.
type
  This attribute is a editale IntegerAttribute.
default value
  This attribute defaults to 0.

Jigsaw Team
$Id: w3c.jigsaw.filters.CounterFilter.html,v 1.1 1996/04/23 19:13:11 abaird Exp $